Subject: Trainer Candidate - Naveed Khan Naveed
From: Naveed Khan Naveed <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 13:31:45 -0500

| | Tech Support Test

Name | Naveed Khan Naveed
E-mail | [email-masked]
Phone Number | (91) 8715999993
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sparrow RMS | Software Engineer | |
Previous Employer 1 | Ana Advisory | Technical Specialist | 28Sep 2020 |
Previous Employer 2 | National Informatics Centre | Technical Officer | Aug 2019 |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I have handled IT related training in National Informatics Centre..I was provided election based training to staff
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During the period of elections we have to handle difficult situation of training the IT Staff preparing election database and delivering on time
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service is in which u give maximum output to customer with positive feedback and good service is in which u have done your work
What according to you makes you a good candidate for this position? | I have handled positions as technical officer where i delivered the result on time
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |